<?php
/**
* Template Name: FullWidth Template
*/


get_header();
get_template_part( 'template-parts/banner/banner-page');

?>

<div class="page-wrapper content-fullwidth">
	<main id="main" class="site-main">
		<div class="container-lg">
			<div class="row justify-content-center">
				<div class="col-lg-12">
					<?php
					if ( have_posts() ) :

						while ( have_posts() ) :
							the_post();

							get_template_part( 'template-parts/content-page-fullwidth' );

							if ( comments_open() || get_comments_number() ) :
								comments_template();
							endif;

						endwhile;

					endif;
					?>
				</div>
			</div>
		</div>
	</main>
</div>

<?php
get_footer();
